#ifndef RETOURNER_H_INCLUDED
#define RETOURNER_H_INCLUDED

#include <iostream>
#include <SDL/SDL.h>

SDL_Surface* retournement(SDL_Surface* originale, int nbQuarts);
/** retournement() \brief Permet de créer une nouvelle image pivotée.
 *
 * SDL_Surface* originale \param Surface originale pour pivoter.
 * int nbQuarts \param Indique le nombre de quarts de tour à réaliser, sens indirect.
 * SDL_Surface* \return La surface pivotée. Attention ! Ne pas oublier freeSurface().
 *
 */


#endif // RETOURNER_H_INCLUDED
