#ifndef LAUNCHCIRCLE_DEF
#define LAUNCHCIRCLE_DEF

///Modifi le:  12/06/2013
///Objet: cration

#include <SDL/SDL.h>
#include <iostream>

/*
-Rle de la classe LaunchCircle:
	Cette classe permet de crer un arc cercle
cens reprsenter une barre de chargement, ou une barre
d'coulement, etc...
-Mthodes:
	+Constructeur:
		Arguments:Rayon, couleur, capacit maximale
    +Constructeur amelior:
		Arguments:Rayon, couleur, capacit maximale, epaisseur
    +afficher:
        Pour coller le cercle sur une surface.
*/

class LaunchCircle
{
	public:
	LaunchCircle(int const rayon, Uint32 const couleur, int const stock);
	LaunchCircle(int const rayon, Uint32 const couleur, int const stock, int const epaisseur);
	~LaunchCircle();
	void afficher(int const x, int const y, int const valeur, SDL_Surface *screen);

	private:
	//Attributs standards
	int const m_rayon;
	int const m_epaisseur;
	int const m_stock;

	//Attributs SDL
	SDL_Surface *m_pixel;
};

#endif
